@import 'styles/colors.scss';
@import 'styles/sizes.scss';

.playlists {
    $self: &;

    border-bottom: 1px solid $c-grey--light;
    display: flex;
    overflow: scroll;

    &__item {
        align-items: center;
        color: $c-grey--light;
        cursor: pointer;
        display: flex;
        height: $p-gutter--large;
        padding: 0 $p-gutter;
        text-decoration: none;
        transition: 200ms color ease-in, 200ms background-color ease-in;

        &--active {
            background: $c-purple;
        }

        &:not(:first-child) {
            margin-left: $p-gutter;
        }

        &:hover {
            color: $c-white;
        }
    }
}

.playlists::-webkit-scrollbar {
    display: none;
}
